* {
	padding:0;
	margin: 0;
}
img { max-width: 100%; }
body {
	font-family: Arial, Helvetica, sans-serif;
}
#page {
	width: 100%;
	background-color: #f1db89;
	font-size: 100%;
	margin-top: 0%;
	margin-right: auto;
	margin-bottom: 2%;
	margin-left: auto;
}
#header {
	margin-right: 2%;
	padding-top: 2%;
}
#menu{
  padding-top: 4%;
	float: left;
}
#menu ul {
	padding-bottom: 10%;
	padding-top: 1%;
	margin-right: 10%;
	margin-left: auto;
	margin-top: 0;
	display: table;
}
#menu ul li {
	display: table;
	float: right;
	text-align: center;
	margin-right: 5%;
	margin-bottom: 5%;
}
#menu ul li a {
	border-color: #ad9736;
	border-top-style: solid;
	border-bottom-style: solid;
	border-radius: 40%;
	background-image: url(images/button.png);
	background-repeat: repeat-x;
	background-origin: padding-box;
	font-size: 130%;
	line-height: 200%;
	color: #721313;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 50% 50% 2px black;
}
#menu ul li a:hover {
	color: #050600;
	text-decoration: none;
	text-shadow: 5% 5% 2px black;
	background-image: url(images/button-roll.png);
	background-repeat: repeat-x;
	border-top-style: none;
}
#mainContent-index {
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-index.png);
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}
#mainContent-diagnosis{
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-diagnosis.png);
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}
#mainContent-about{
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-about.png);
	background-repeat: no-repeat;
	clear: both;
	background-size: cover;
}
#mainContent-parent{
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-parent.png);
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}
#mainContent-tipul{
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-tipul.png);
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}
#mainContent-contactus{
	padding-top: 5%;
	padding-bottom: 10%;
	padding-left: 3%;
	background-image: url(images/background-contactus.png);
	background-repeat: no-repeat;
	background-size: cover;
	clear: both;
}
#right-col {
	float: right;
	width: 25%;
	direction: rtl;
	padding: 2%;
	margin: 2%;
	background-image: url(images/background-diagnosis-small.png);
	background-repeat: no-repeat;
	border-color: #050600;
	border-width: 0.4em;
	border-style: solid;
	background-color: #c4aa3d;
	border-radius: 50%;
}
#middle-col {
	width: 25%;
	direction: rtl;
	padding: 2%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2%;
	margin-bottom: 2%;
	background-image: url(images/background-parent-small.png );
	background-repeat: no-repeat;
	border-color: #050600;
	border-width: 0.4em;
  border-radius: 50%;
	border-style: solid;
	background-color: #c4aa3d;
	background-origin: content-box;
}
#left-col {
	float: left;
	width: 25%;
	direction: rtl;
	padding: 2%;
	margin: 2%;
	border-color: #050600;
	border-width: 0.4em;
	border-radius: 50%;
	border-style: solid;
	background-image: url(images/background-tipul-small.png);
	background-repeat: no-repeat;
	background-color: #c4aa3d;
}
#mainContent {
  direction:rtl;
  margin-left:3%;
  margin-right:3%;
  padding-left:2%;
  padding-right:2%;
}
.rek {
	clear: both;
	margin: 0;
	padding: 0;
}
#footer {
	text-align: center;
	font-size: 85%;
	background-color: #050600;
	background-origin: border-box;
	border-color: inherit;
	border-radius: 2%;
	padding: 3%;
	margin-top: 6%;
	margin-bottom: 3%;
	margin-right: auto;
	margin-left: auto;
}
#footer a ,#footer p {
	text-align: center;
	text-decoration: none;
	color: #EFE798;
}
#footer a:hover {
	text-decoration: underline;
	color: #c4aa3d;
}
#down-bar {
	margin-right: 2%;
	margin-left: auto;
	padding-bottom: 5%;
	font-size: 75%;
	padding-right: 2%;
	margin-bottom: 0%;
	background-color: inherit;
}
#down-bar p {
	text-align: center;
}
#down-bar #down-barright {
	float: right;
}
#down-bar a {
color: inherit;
text-decoration: none;
}
#down-bar a:hover {
	color: #000;
	text-decoration: underline;
}
p {
	font-size: 100%;
	line-height: 150%;
	text-align: right;
	color: #000;
	font-weight: normal;
	direction: rtl;
}
h1{
	font-size: 170%;
	line-height: 150%;
	color: #fff;
	text-align: center;
	direction: rtl;
	font-weight: bolder;
	margin-left: 15%; margin-right:15%;
}
h1 a {color: #fff;}

#mainContent h1 {
	color: #050600;
	margin-bottom: 3%;
	padding-top: 5%;
	text-decoration: underline;
}
h2 a ,h4 a{
	font-size: 50%;
	color: inherit;
}
h2 {
	font-size: 150%;
	line-height: 150%;
	color: #fff;
	text-align: center;
	font-weight: normal;
	direction: rtl;
}
h4 {
	font-size: 150%;
	line-height: 150%;
	color: #fff;
	text-align: right;
	font-weight: normal;
	direction: rtl;
}
h3, h3 a{
	font-size: 100%;
	line-height: 150%;
	color: #fff;
	text-align: center;
	font-weight: normal;
	direction: rtl;
	text-decoration: none;
	margin-left: 15%; margin-right:15%;
}
h3 a {text-decoration: underline;}
h4 a:hover, h3 a:hover, h1 a:hover {
	text-decoration: underline;
	color: #050600;
}
.picture-right {
	height: auto;
	width: auto;
	float: right;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-top: 1%;
	padding-right: 2%;
}
.picture-center {
	height: auto;
	width: auto;
	float: right;
	width: 27%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 2%;
	padding-left: 0%;
	padding-top: 1%;
	padding-right: 0%;
}
#textright {
	float: right;
	width: 25%;
	direction: rtl;
	padding-top: 2%;
	padding-right: 6%;
}
#textleft {
	float: left;
	width: 30%;
	direction: rtl;
	padding: 2%;
}
/*
#modul, .g-recaptcha {
	background-color: #5D5401;
	float: none;
	padding: 3%;
	margin-top: 5%;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
#modul p,#modul a{
	color: #EFE798;
}
#modul a:hover{
	color: #1E0090;
}*/
